<?php
use \Zeedhi\Framework\DependencyInjection\InstanceManager;

$instanceManager = InstanceManager::getInstance();
if (PHP_VERSION_ID >= 80400) {
    $instanceManager->loadFromFile(__DIR__ . '/services_php84.xml');
    $instanceManager->loadFromFile(__DIR__ . '/log_php84.xml');
} else {
    $instanceManager->loadFromFile(__DIR__.'/services.xml');
    $instanceManager->loadFromFile(__DIR__.'/log.xml');
}


$routes[] = __DIR__.'/routes.json';